@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
	font-family: 'bpicons';
	src:url('../fonts/bpicons/bpicons.eot');
	src:url('../fonts/bpicons/bpicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bpicons/bpicons.woff') format('woff'),
		url('../fonts/bpicons/bpicons.ttf') format('truetype'),
		url('../fonts/bpicons/bpicons.svg#bpicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #4d4d4f;
}

a {
	color: #9ac2b9;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: none;
}

h2 {
	font-size: 2em;
	font-weight: bold;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
}

.container {
	position: relative;
	margin-top: 15em;
}

p.extra-note {
	font-size: .813em !important;
	color: #6d6e71;
	margin: -30px 0 0 0 !important;
	padding: 0;
}
p.intro-text {
	font-size: 1.3em;
}
.primary-button {
	font-size: 1.3em;
	border: 3px solid #9ac2b9;
	padding: .5em 3em; 	
	color: #9ac2b9;
	margin: 10px 0;
	display: inline-block;
}
.primary-button:hover {
	background: #9ac2b9;
	color: #fff;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.container > header,
.main section > div {
	width: 100%;
	max-width: 69em;
	margin: 0 auto;
	padding: 2.875em 1.7em 1.7em;
}

.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0 0 0.6em 0;
	float: left;
	font-weight: 400;
}

.container > header > span {
	display: block;
	position: relative;
	z-index: 9999;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container > header > span span:after {
	width: 30px;
	height: 30px;
	left: -12px;
	font-size: 50%;
	top: -8px;
	font-size: 75%;
	position: relative;
}

.container > header > span span:hover:before {
	content: attr(data-content);
	text-transform: none;
	text-indent: 0;
	letter-spacing: 0;
	font-weight: 300;
	font-size: 110%;
	padding: 0.8em 1em;
	line-height: 1.2;
	text-align: left;
	left: auto;
	margin-left: 4px;
	position: absolute;
	color: #fff;
	background: #47a3da;
}

.container > header nav {
	float: right;
	text-align: center;
}

.container > header nav a {
	display: inline-block;
	position: relative;
	text-align: left;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
}

.container > header nav a > span {
	display: none;
}

.container > header nav a:hover:before {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	pointer-events: none;
}

.container > header nav a:hover {
	background: #47a3da;
}

.container > header nav a:hover:after {
	color: #fff;
}

.main > section:first-child {
	background: #fff !important;
}

.main > section.treatments-bg {
	background: #f1f4f3 !important;
}

.main > section:nth-child(odd) {
	background: #9ac2b9;
	color: #4d4d4f;
}

.main > section:nth-child(even) {
	background: #e2e8e6;
	color: #4d4d4f;
}

.main section:first-child > div {
	padding-top: 16em;
}

.main section p {
	margin: 0;
	padding: .4em 0;
	font-size: 1em;
	line-height: 1.2em;
}

.main section p.callout {
	font-size: 1.3em;
	line-height: 1.5em;

}

.main section p.disclaimer {
	font-size: .913em;
	color: #6d6e71;
	padding: 3px 0;
}
.home-content h3 {
	margin-top: 10px;
}
ul.trading-hours {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.trading-hours li {
	padding: 3px 0;
}
.facebook-cta {
	color:#3b5998; 
	margin-top: 10px !important;
}
.facebook-cta a {
	color:#3b5998; 
}
.fb-icon {
	background: url('images/fb-icon.png') no-repeat 0 0;
	height: 20px;
	width: 10px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px; 
}

.landing-content {
	width: 100%;
}
.home-banner {
	float: left;
	width: 50%;
}
.banner-2 {
	margin-top: 10px;
}
.home-content {
	float: left;
	width: 50%;
	text-align: center;
}

.main section .wrapper div {
	float:left;
	width: 45%;
}
.main section .treatments-wrapper .reg-list div {
	float:left;
	width: 45%;
}
.main section .wrapper:nth-child(odd) > div {
	margin: 0 5% 40px 0;
}
.main section .treatments-wrapper .reg-list:nth-child(odd) > div {
	margin: 0 5% 40px 0;
}
.wrapper h3, .treatments-wrapper .tab-content h3 {
	margin: 0;
}
.wrapper h3.intro {
	margin: 0 0 30px 0;
}
div span.price {
	background: #fff;
	color: #000;
	padding:  5px 20px;
	font-size: 1.3em;
	float: right;
	margin-top: -10px;
}
.wrapper div ul.service-list {
	margin-top: 20px;
}
ul.service-list {
	margin: 0;
	padding: 0;
}
ul.service-list li {
	float:left;
	width: 45%;
	list-style: none;
}
.main section .wrapper ul.service-list:nth-child(odd) > li, .main section .wrapper ul.service-list:nth-child(even) > li {
	margin: 0 5% 40px 0;
}
.treatments-wrapper ul.service-list {
	margin-top: 20px;
}
.treatments-wrapper ul.service-list li, .wrapper div ul.service-list li {
	list-style: none;
	margin: 0 5% 40px 0;
	float: none;
	width: 100%;
}

/* TABS *********/

.tabs {
	width: 100%;
	margin: 40px 0 70px 0;
	padding: 0;
}
ul.tabs li {
	width: 33%;	
	display: inline-block;
}
ul.tabs li a {
	font-size: 1.3em;
	font-weight: bold;
	color: #34715b;
	padding: 10px 75px;
}
ul.tabs li a.active {
	color: #fff;
	background:#34715b; 
}
/*ul.tabs li a.active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(52, 113, 91, 0);
	border-top-color: #34715b;
	border-width: 15px;
	margin-left: -15px;
}*/
ul.tabs li a:hover {
	font-size: 1.3em;
	font-weight: bold;
	color: #fff;
	background:#34715b; 
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.tab-content {
	width: 100% !important;
}

.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: .2em;
}
section div.treatments-wrapper {
	padding: 2.875em 1.875em 0 1.875em;
}

/* Reg tab */

.treatments-wrapper .reg-img {
	float: right;
}


/* ENVIRON tab */
section div.teatments-wrapper {
	padding: 2.875em 1.875em 0 1.875em !important;
}
.treat-col1, .treat-col2 {
	width:50%;
	display: block;
	float: left;
}
.intro-boxA, .intro-boxB {
	clear: both;
	width: 100%;
}
.intro-boxA p, .intro-boxB p {
	color: #000;
}
.intro-boxA {
	background: url('images/environbgA.png') no-repeat 0 0;
	width: 528px;
	height: 390px;
	padding: 45px 55px 50px 65px;
	margin-left: -65px;
	position: relative;
}
.intro-boxA h3, span.sentence-intro {
	color: #ed5100;
	font-size: 1.3em;
	font-weight: bold;
}
.intro-boxB {
	background: url('images/environbgB.png') no-repeat 0 0;
	width: 461px;
	height: 428px;
	padding: 60px 50px 50px 50px;
	margin: -50px 0 0 5px;
}
.environ-img {
	position: relative;
	margin: -45px 0 0 80px;
}

.main section .treatments-wrapper .treat-col2 > div {
	margin: 0 5% 40px 0;
}

/* Endermology tab */
#tab3 {
	padding-bottom: 50px;
}
.circleA h3, .circleB h3 {
	color: #027ec2;
}
.circleA {
	background: url('images/endercircleA.png') no-repeat 0 0;
	float: left;
	width: 601px;
	height: 608px;
	padding: 90px 70px 0 70px;
	text-align: center;
	margin-left:-15px;
}
.treatments-wrapper .circleA h3 {
	margin-bottom: 15px;
}
.treatments-wrapper .circleA p.intro {
	font-size: 1.1em;
}
.treatments-wrapper .circleA p.disclaimer {
	margin-top: 25px;
	padding: 0 35px;
}
.circleB {
	background: url('images/endercircleB.png') no-repeat 0 0;
	float:right;
	width: 373px;
	height: 380px;
	padding: 90px 50px 0 40px;
}
.circleB h3 {
	text-align: center;
}
.circleB ul.sessions {
	margin-top: 40px; 
}
.circleB ul.sessions li {
	margin: 0 5% 25px 0;
}
.circleB ul.sessions li span.price {
	width: 80px;
}

/* Endermology tab */
.ipl-content {
	background: #4d4d4f;
	color: #fff;	
	width: 90%;
	padding: 20px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.ipl-content h3 {
	text-shadow: -3px 3px #6d6e71;
}

/* Contact - Form page styling */
.page-wrap {
	margin: 0 auto;
	width: 590px;
}

.form-wrap {
	background: #9ac2b9;	
	padding: 30px;
	margin-top: 30px;
}
label {
	display: block;
}
.field-line {
	display: inline-block;
	margin-bottom: 20px;
}
.field-line div {
	float: left;
	margin-right: 15px;
}
.phone-info {
	border: 2px solid #9ac2b9;
	color: #9ac2b9;
	margin: 20px 0;
	padding: 10px 30px;
	text-align: center;
}
.phone-info p {
	margin: 0;
}
input, textarea {
	padding: 10px;
	width: 250px;
	font-size: 1em;
	border: 1px solid #9ac2b9;
	-moz-box-shadow:    inset 0 0 5px #9ac2b9;
   -webkit-box-shadow: inset 0 0 5px #9ac2b9;
   box-shadow:         inset 0 0 5px #9ac2b9;
}
textarea {
	width: 515px;
}
.close-btn {
	color: #4d4d4f;
	float: right;
}
.invert {
	color: #4d4d4f;
	border: 2px solid #4d4d4f;
	background: #9ac2b9;
	cursor: pointer;
}
.invert:hover {
	background: #4d4d4f;
	color: #fff;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	-moz-box-shadow: 0;
   -webkit-box-shadow: 0;
   box-shadow: 0;
}


/* Remaining styles */

.totop {
	height: 100px;
	text-align: center;
	padding-top: 25px;
}
.totop a {
	font-size: 1.3em;
	background: url('images/top-arrowH.png') no-repeat center bottom;
	padding:20px;
	color: #9ac2b9;
}
.totop a:hover {

	color: #4d4d4f;
	background: url('images/top-arrow.png') no-repeat center bottom;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}


/********* Product carosel - Scroller ****/
#wrapper {
	width:80%;
	height:200px;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
	overflow:hidden;
}
.product-scroller {
	padding: 0 40px !important;
	overflow: hidden;
}
h3.products-head {
	background: #fff;
	color: #34715b;
	-moz-box-shadow: -4px -4px #34715b;
-webkit-box-shadow: -4px -4px #34715b;
box-shadow: -4px -4px #34715b;
width: 375px;
padding: .6em;
text-align: center;
}

#scroller {
	width:5000px;
	height:100%;
	float:left;
	padding:0;
}

#thelist .prod-img, #thelist .prod-content {
	float: left;
} 
.prod-content {
	width: 200px;
	padding-top: 5px;	
} 
.prod-content span {
	font-weight: bold;
	color: #003f2d;
}
span.prod-price {
	font-weight: bold;
	font-size: 1.3em;
	color: #34715b;
	margin-top: 15px;
	display: block;
}

#scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-align:left;
}

#scroller li {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	display:block; float:left;
	width:320px; 
	height:200px;
	margin-right: 20px;
	line-height:140%;
}

.prod-slider-nav {
	padding: 0 1.7em 0 !important;
	z-index: 1000;
}

#prev, #next {
	float:left;
	font-weight:bold;
	font-size:1.6em;
	color: #34715b
}

#next {
	float:right;
	text-align:right;
}

#indicator, #indicator > li {
	display:block; float:left;
	list-style:none;
	padding:0; margin:0;
}

#indicator {
	width:110px;
	padding:12px 0 0 30px;
}

#indicator > li {
	text-indent:-9999em;
	width:8px; height:8px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	background:#ddd;
	overflow:hidden;
	margin-right:4px;
}

#indicator > li.active {
	background:#888;
}

#indicator > li:last-child {
	margin:0;
}
.prod-img {
	margin-right: 10px;
}
h4.prod-name {
	font-weight: normal;
	color: #000;
	margin: 0;
.prod-content span.prod-subdescription {
	padding: 0px;
	margin: 0;
	color: #4d4d4f;
}



@media screen and (max-width: 55em) {

	.container > header h1,
	.container > header nav {
		float: none;
	}

	.container > header > span,
	.container > header h1 {
		text-align: center;
	}

	.container > header nav {
		margin: 0 auto;
	}

	.container > header > span {
		text-indent: 30px;
	}

	.main section p {
		padding: 2em 5%;
		font-size: 1.4em;
	}
	
}


